## gpib 3.2.03

=== driver/nec7210/Makefile ===

obj-m += nec7210.o

nec7210-objs := cmd.o init.o read.o util.o write.o aux.o interrupt.o
