=== driver/tms9914/Makefile ===

obj-m += tms9914.o

tms9914-objs := cmd.o init.o read.o util.o write.o aux.o interrupt.o
