=== drivers/gpib/eastwood/Makefile ===
EXTRA_CFLAGS += -Idrivers/gpib/include

obj-$(CONFIG_EASTWOOD_GPIB) += eastwood_gpib.o
