=== drivers/gpib/ines/Makefile ===

obj-m += ines_gpib.o

ines_gpib-objs := ines_init.o ines_cs.o interrupt.o ines_util.o ines_read.o ines_write.o
