## gpib 3.2.10

=== drivers/gpib/include/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.9.5 from Makefile.am.
+# Makefile.in generated by automake 1.10 from Makefile.am.
 # drivers/gpib/include/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -23,15 +23,11 @@
 #   the Free Software Foundation; either version 2 of the License, or
 #   (at your option) any later version.
 
-srcdir = .
-top_srcdir = ../../..
 
 pkgdatadir = $(datadir)/linux-gpib
 pkglibdir = $(libdir)/linux-gpib
 pkgincludedir = $(includedir)/linux-gpib
-top_builddir = ../../..
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
-INSTALL = /usr/bin/install -c
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
 install_sh_SCRIPT = $(install_sh) -c
@@ -70,28 +66,14 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/fmhess/svn/linux-gpib/linux-gpib/missing --run aclocal-1.9
+ACLOCAL = ${SHELL} /home/fhess/svn/linux-gpib/linux-gpib/missing --run aclocal-1.10
 ALLOCA = 
-AMDEP_FALSE = #
-AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/fmhess/svn/linux-gpib/linux-gpib/missing --run tar
+AMTAR = ${SHELL} /home/fhess/svn/linux-gpib/linux-gpib/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/fmhess/svn/linux-gpib/linux-gpib/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/fmhess/svn/linux-gpib/linux-gpib/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/fmhess/svn/linux-gpib/linux-gpib/missing --run automake-1.9
+AUTOCONF = ${SHELL} /home/fhess/svn/linux-gpib/linux-gpib/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/fhess/svn/linux-gpib/linux-gpib/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/fhess/svn/linux-gpib/linux-gpib/missing --run automake-1.10
 AWK = mawk
-BIND_GUILE_FALSE = #
-BIND_GUILE_TRUE = 
-BIND_PERL_FALSE = #
-BIND_PERL_TRUE = 
-BIND_PHP_FALSE = #
-BIND_PHP_TRUE = 
-BIND_PYTHON_FALSE = #
-BIND_PYTHON_TRUE = 
-BIND_TCL_FALSE = #
-BIND_TCL_TRUE = 
-BUILD_DOCS_FALSE = #
-BUILD_DOCS_TRUE = 
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
@@ -109,17 +91,19 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = grep -E
+EGREP = /bin/grep -E
 EXEEXT = 
-F77 = 
-FFLAGS = 
-GPIB_SO_VERSION = 1:3:1
+F77 = g77
+FFLAGS = -g -O2
+GPIB_SO_VERSION = 1:4:1
+GREP = /bin/grep
 IBMAJOR = 160
+INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
-INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
-ISODATE = 2007-03-25
+INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
+ISODATE = 2008-01-30
 JW_PATH = /usr/bin/jw
 LDFLAGS = 
 LEX = flex
@@ -130,55 +114,52 @@
 LIBOBJS = 
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
-LINUX_SRCDIR = /lib/modules/2.6.8-3-686-smp/build/
+LINUX_SRCDIR = /lib/modules/2.6.18-6-686/build/
 LN_S = ln -s
 LTLIBOBJS = 
 MAINT = #
-MAINTAINER_MODE_FALSE = 
-MAINTAINER_MODE_TRUE = #
-MAKEINFO = ${SHELL} /home/fmhess/svn/linux-gpib/linux-gpib/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/fhess/svn/linux-gpib/linux-gpib/missing --run makeinfo
+MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = linux-gpib
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = linux-gpib
-PACKAGE_STRING = linux-gpib 3.2.09
+PACKAGE_STRING = linux-gpib 3.2.10
 PACKAGE_TARNAME = linux-gpib
-PACKAGE_VERSION = 3.2.09
+PACKAGE_VERSION = 3.2.10
 PATH_SEPARATOR = :
 PERL = /usr/bin/perl
-PHP_CONFIG = /usr/bin/php-config
+PHP_CONFIG = no
 PYTHON = /usr/bin/python
 PYTHON_EXEC_PREFIX = ${exec_prefix}
-PYTHON_INCLUDES = -I/usr/include/python2.3
+PYTHON_INCLUDES = -I/usr/include/python2.4
 PYTHON_PLATFORM = linux2
 PYTHON_PREFIX = ${prefix}
-PYTHON_VERSION = 2.3
+PYTHON_VERSION = 2.4
 RANLIB = ranlib
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-TCL_BIN_DIR = /usr/lib/tcl8.4
-TCL_INC_DIR = /usr/include/tcl8.4/tcl-private/generic
-TCL_LIB_FILE = libtcl8.4.so
-TCL_LIB_FLAG = -ltcl8.4
-TCL_LIB_SPEC = -L/usr/lib -ltcl8.4
-TCL_SRC_DIR = /usr/include/tcl8.4/tcl-private
-TCL_STUB_LIB_FILE = libtclstub8.4.a
-TCL_STUB_LIB_FLAG = -ltclstub8.4
-TCL_STUB_LIB_SPEC = -L/usr/lib -ltclstub8.4
-TCL_VERSION = 8.4
-VERSION = 3.2.09
+TCL_BIN_DIR = # no Tcl configs found
+TCL_INC_DIR = 
+TCL_LIB_FILE = 
+TCL_LIB_FLAG = 
+TCL_LIB_SPEC = 
+TCL_SRC_DIR = 
+TCL_STUB_LIB_FILE = 
+TCL_STUB_LIB_FLAG = 
+TCL_STUB_LIB_SPEC = 
+TCL_VERSION = 
+VERSION = 3.2.10
 YACC = bison -y
-ac_ct_AR = ar
+YFLAGS = 
+abs_builddir = /home/fhess/svn/linux-gpib/linux-gpib/drivers/gpib/include
+abs_srcdir = /home/fhess/svn/linux-gpib/linux-gpib/drivers/gpib/include
+abs_top_builddir = /home/fhess/svn/linux-gpib/linux-gpib
+abs_top_srcdir = /home/fhess/svn/linux-gpib/linux-gpib
 ac_ct_CC = gcc
 ac_ct_CXX = g++
-ac_ct_F77 = 
-ac_ct_RANLIB = ranlib
-ac_ct_STRIP = strip
-am__fastdepCC_FALSE = #
-am__fastdepCC_TRUE = 
-am__fastdepCXX_FALSE = #
-am__fastdepCXX_TRUE = 
+ac_ct_F77 = g77
 am__include = include
 am__leading_dot = .
 am__quote = 
@@ -190,32 +171,43 @@
 build_cpu = i686
 build_os = linux-gnu
 build_vendor = pc
-datadir = ${prefix}/share
+builddir = .
+datadir = ${datarootdir}
+datarootdir = ${prefix}/share
+docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
+dvidir = ${docdir}
 exec_prefix = ${prefix}
 host = i686-pc-linux-gnu
 host_alias = 
 host_cpu = i686
 host_os = linux-gnu
 host_vendor = pc
+htmldir = ${docdir}
 includedir = ${prefix}/include
-infodir = ${prefix}/info
-install_sh = /home/fmhess/svn/linux-gpib/linux-gpib/install-sh
+infodir = ${datarootdir}/info
+install_sh = $(SHELL) /home/fhess/svn/linux-gpib/linux-gpib/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
+localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
-mandir = ${prefix}/man
-mkdir_p = mkdir -p --
+mandir = ${datarootdir}/man
+mkdir_p = /bin/mkdir -p
 oldincludedir = /usr/include
+pdfdir = ${docdir}
 pkgpyexecdir = ${pyexecdir}/linux-gpib
 pkgpythondir = ${pythondir}/linux-gpib
 prefix = /usr/local
 program_transform_name = s,x,x,
-pyexecdir = ${exec_prefix}/lib/python2.3/site-packages
-pythondir = ${prefix}/lib/python2.3/site-packages
+psdir = ${docdir}
+pyexecdir = ${exec_prefix}/lib/python2.4/site-packages
+pythondir = ${prefix}/lib/python2.4/site-packages
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
+srcdir = .
 sysconfdir = ${prefix}/etc
 target_alias = 
+top_builddir = ../../..
+top_srcdir = ../../..
 EXTRA_DIST = amcc5920.h amccs5933.h gpibP.h gpib_ioctl.h gpib_proto.h \
 	gpib_types.h gpib_user.h nec7210.h nec7210_registers.h plx9050.h \
 	quancom_pci.h tms9914.h tnt4882_registers.h \
@@ -261,13 +253,9 @@
 
 clean-libtool:
 	-rm -rf .libs _libs
-
-distclean-libtool:
-	-rm -f libtool
-uninstall-info-am:
 install-headersHEADERS: $(headers_HEADERS)
 	@$(NORMAL_INSTALL)
-	test -z "$(headersdir)" || $(mkdir_p) "$(DESTDIR)$(headersdir)"
+	test -z "$(headersdir)" || $(MKDIR_P) "$(DESTDIR)$(headersdir)"
 	@list='$(headers_HEADERS)'; for p in $$list; do \
 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
 	  f=$(am__strip_dir) \
@@ -332,23 +320,21 @@
 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
 
 distdir: $(DISTFILES)
-	$(mkdir_p) $(distdir)/linux
-	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
-	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
-	list='$(DISTFILES)'; for file in $$list; do \
-	  case $$file in \
-	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
-	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
-	  esac; \
+	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+	list='$(DISTFILES)'; \
+	  dist_files=`for file in $$list; do echo $$file; done | \
+	  sed -e "s|^$$srcdirstrip/||;t" \
+	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
+	case $$dist_files in \
+	  */*) $(MKDIR_P) `echo "$$dist_files" | \
+			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
+			   sort -u` ;; \
+	esac; \
+	for file in $$dist_files; do \
 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
-	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
-	    dir="/$$dir"; \
-	    $(mkdir_p) "$(distdir)$$dir"; \
-	  else \
-	    dir=''; \
-	  fi; \
 	  if test -d $$d/$$file; then \
+	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
 	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
 	    fi; \
@@ -364,7 +350,7 @@
 all-am: Makefile $(HEADERS)
 installdirs:
 	for dir in "$(DESTDIR)$(headersdir)"; do \
-	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
+	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
 	done
 install: install-am
 install-exec: install-exec-am
@@ -389,3 +375,10 @@
 
 maintainer-clean-generic:
 	@echo "This command is intended for maintainers to use"
+	@echo "it deletes files that may require special tools to rebuild."
+clean: clean-am
+
+clean-am: clean-generic clean-libtool mostlyclean-am
+
+distclean: distclean-am
+	-rm -f Makefile
