## gpib 3.2.11

=== drivers/gpib/include/Makefile ===
--- 
+++ 
@@ -66,13 +66,13 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/fhess/svn/linux-gpib/linux-gpib/missing --run aclocal-1.10
+ACLOCAL = ${SHELL} /home/fmhess/svn/linux-gpib/linux-gpib/missing --run aclocal-1.10
 ALLOCA = 
-AMTAR = ${SHELL} /home/fhess/svn/linux-gpib/linux-gpib/missing --run tar
+AMTAR = ${SHELL} /home/fmhess/svn/linux-gpib/linux-gpib/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/fhess/svn/linux-gpib/linux-gpib/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/fhess/svn/linux-gpib/linux-gpib/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/fhess/svn/linux-gpib/linux-gpib/missing --run automake-1.10
+AUTOCONF = ${SHELL} /home/fmhess/svn/linux-gpib/linux-gpib/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/fmhess/svn/linux-gpib/linux-gpib/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/fmhess/svn/linux-gpib/linux-gpib/missing --run automake-1.10
 AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -93,9 +93,9 @@
 ECHO_T = 
 EGREP = /bin/grep -E
 EXEEXT = 
-F77 = g77
-FFLAGS = -g -O2
-GPIB_SO_VERSION = 1:4:1
+F77 = 
+FFLAGS = 
+GPIB_SO_VERSION = 1:5:1
 GREP = /bin/grep
 IBMAJOR = 160
 INSTALL = /usr/bin/install -c
@@ -103,7 +103,7 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-ISODATE = 2008-01-30
+ISODATE = 2008-08-31
 JW_PATH = /usr/bin/jw
 LDFLAGS = 
 LEX = flex
@@ -118,18 +118,18 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /home/fhess/svn/linux-gpib/linux-gpib/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/fmhess/svn/linux-gpib/linux-gpib/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = linux-gpib
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = linux-gpib
-PACKAGE_STRING = linux-gpib 3.2.10
+PACKAGE_STRING = linux-gpib 3.2.11
 PACKAGE_TARNAME = linux-gpib
-PACKAGE_VERSION = 3.2.10
+PACKAGE_VERSION = 3.2.11
 PATH_SEPARATOR = :
 PERL = /usr/bin/perl
-PHP_CONFIG = no
+PHP_CONFIG = /usr/bin/php-config
 PYTHON = /usr/bin/python
 PYTHON_EXEC_PREFIX = ${exec_prefix}
 PYTHON_INCLUDES = -I/usr/include/python2.4
@@ -140,26 +140,26 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-TCL_BIN_DIR = # no Tcl configs found
-TCL_INC_DIR = 
-TCL_LIB_FILE = 
-TCL_LIB_FLAG = 
-TCL_LIB_SPEC = 
-TCL_SRC_DIR = 
-TCL_STUB_LIB_FILE = 
-TCL_STUB_LIB_FLAG = 
-TCL_STUB_LIB_SPEC = 
-TCL_VERSION = 
-VERSION = 3.2.10
+TCL_BIN_DIR = /usr/lib/tcl8.4
+TCL_INC_DIR = /usr/include/tcl8.4/tcl-private/generic
+TCL_LIB_FILE = libtcl8.4.so
+TCL_LIB_FLAG = -ltcl8.4
+TCL_LIB_SPEC = -L/usr/lib -ltcl8.4
+TCL_SRC_DIR = /usr/include/tcl8.4/tcl-private
+TCL_STUB_LIB_FILE = libtclstub8.4.a
+TCL_STUB_LIB_FLAG = -ltclstub8.4
+TCL_STUB_LIB_SPEC = -L/usr/lib -ltclstub8.4
+TCL_VERSION = 8.4
+VERSION = 3.2.11
 YACC = bison -y
 YFLAGS = 
-abs_builddir = /home/fhess/svn/linux-gpib/linux-gpib/drivers/gpib/include
-abs_srcdir = /home/fhess/svn/linux-gpib/linux-gpib/drivers/gpib/include
-abs_top_builddir = /home/fhess/svn/linux-gpib/linux-gpib
-abs_top_srcdir = /home/fhess/svn/linux-gpib/linux-gpib
+abs_builddir = /home/fmhess/svn/linux-gpib/linux-gpib/drivers/gpib/include
+abs_srcdir = /home/fmhess/svn/linux-gpib/linux-gpib/drivers/gpib/include
+abs_top_builddir = /home/fmhess/svn/linux-gpib/linux-gpib
+abs_top_srcdir = /home/fmhess/svn/linux-gpib/linux-gpib
 ac_ct_CC = gcc
 ac_ct_CXX = g++
-ac_ct_F77 = g77
+ac_ct_F77 = 
 am__include = include
 am__leading_dot = .
 am__quote = 
@@ -185,7 +185,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /home/fhess/svn/linux-gpib/linux-gpib/install-sh
+install_sh = $(SHELL) /home/fmhess/svn/linux-gpib/linux-gpib/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -375,10 +375,3 @@
 
 maintainer-clean-generic:
 	@echo "This command is intended for maintainers to use"
-	@echo "it deletes files that may require special tools to rebuild."
-clean: clean-am
-
-clean-am: clean-generic clean-libtool mostlyclean-am
-
-distclean: distclean-am
-	-rm -f Makefile
