## gpib 3.2.20-0.0debian1~raspbian

=== debian/changelog ===
gpib (3.2.20-0.0debian1~raspbian) raspbian-wheezy; urgency=low

  * New upstream version

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 21 Apr 2014 20:10:00 -0600

gpib (3.2.11-0.2ubuntu7) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 09:51:03 +0100

gpib (3.2.11-0.2ubuntu6) natty; urgency=low

  * Apply patch from Debian #577321 to fix a build failure.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Dec 2010 14:01:35 +0100

gpib (3.2.11-0.2ubuntu5) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:00:44 +0000

gpib (3.2.11-0.2ubuntu4) lucid; urgency=low

  * Rebuild for PHP 5.3 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 02 Mar 2010 10:44:58 -0500

gpib (3.2.11-0.2ubuntu3) jaunty; urgency=low

  * debian/patches/autoload.patch: add modules alias so gpib module will be
    loaded
  * debian/modprobe.d/gpib.conf: Remove alias from here

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 05 Mar 2009 17:15:06 +0000

gpib (3.2.11-0.2ubuntu2) jaunty; urgency=low

  * debian/modprobe.d/gpib: Rename to gpib.conf
  * debian/libgpib-bin.install: Update path.
  * debian/modprobe.d/gpib.conf: Pass command-line options to nested modprobe
    invocation
  * debian/libgpib-bin.preinst: Remove old path if unmodified
  * debian/libgpib-bin.postinst: Otherwise move to new path

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 05 Mar 2009 16:54:32 +0000

gpib (3.2.11-0.2ubuntu1) jaunty; urgency=low

  * debian/gpib.rules: Rename to debian/libgpib-bin.udev
  * debian/libgpib-bin.install: Don't install udev rules by hand, instead
    just let dh_installudev (called by cdbs) do it for us.
  * debian/libgpib-bin.preinst: Remove old rules if unmodified otherwise
    rename to new filename.
  * debian/control: Bump b-d on debhelper to install rules into
    /lib/udev/rules.d, add Breaks on udev to get correct version.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 13 Jan 2009 01:24:27 +0000

gpib (3.2.11-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * revert
    * libgpib-bin.postinst. Replace pwd with $(CURDIDR).
  * drop update-modules call from libgpib-bin.postinst

 -- Thomas Viehmann <tv@beamnet.de>  Sat, 11 Oct 2008 13:38:23 +0200

gpib (3.2.11-0.1) unstable; urgency=medium

  [ Thomas Viehmann ]
  * Non-maintainer upload.
  * New upstream version, required for kernel 2.6.26, the lenny
    release kernel. Closes: #497922.
  [ Barry deFreese ]
    + Make modules to generate .ko files.
    + Fix subdirs path in make call.
  * Drop pycompat.
  * Add XS-Python-Version.
  * libgpib-bin.postinst. Replace pwd with $(CURDIDR).
    + Remove path from update-modules.
  * debian/gpib_config.1: Escape hyphens.
  * Bump Standards Version to 3.8.0. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Fri, 10 Oct 2008 11:52:30 -0400

gpib (3.2.10-2) unstable; urgency=low

  * Correct error in debian/rules for deleting extra gpib_php libraries.

 -- Carlo Segre <segre@debian.org>  Sun, 13 Apr 2008 15:10:09 -0500

gpib (3.2.10-1) unstable; urgency=low

  * New upstream release (required for kernel versions > 2.6.22).
  * Acknowledge NMU (Closes: #430998), thanks Amaya.
  * Reduce and clarify long descriptions and move some of the descriptive
    information into README.Debian (Closes: #452775).
  * Remove gpib_php.a, gpib_php.la and gpib_php.so symlink from 
    php5-gpib package (Closes: #452773).

 -- Carlo Segre <segre@debian.org>  Sat, 12 Apr 2008 13:11:03 -0500

gpib (3.2.09-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove gpib-modules from recommends (not available anymore). 
    (Closes: #430998).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 30 Mar 2008 21:29:24 +0200

gpib (3.2.09-2) unstable; urgency=low

  * Fix determination of phpapi version number
  * Remove tnt4882-tms module from list as it will not compile cleanly 
    (Closes: #445253)

 -- Carlo Segre <segre@debian.org>  Mon, 22 Oct 2007 23:43:54 -0500

gpib (3.2.09-1) unstable; urgency=low

  * Clarify the licensing of the documentation in debian/copyright
  * Add new module subdirectories to GPIB_MODULE_SUBDIRS
  * Move to new upstream to match newer kernels 
    (Closes: #430998, #423286, #425730, #417462, #375214)
  * Changes for specific sub-packages
    php5-gpib 
     - Change to php5 dependency, add Conflicts: and Replaces:
       to old php4-gpib package for proper upgrade 
       (Closes: #424836, #432419).
    libgpib-bin
     - Acknowledge NMU (Closes: #416596), thanks Amos.
     - Fix syntax of udev rules in debian/gpib.rules.  Must be 
       "KERNEL==" (Closes: #368020).
     - Add manpages for gpib_config and ibtest.
    gpib-modules-source 
     - Change dependencies to linux-source-2.6 and linux-headers-2.6.
       (Closes: #387958)
     - debian/rules: update the HP 82335 entry of GPIB_MODULE_SUBDIRS
       so it points to the correct directory.
    python-gpib
     - Acknowledge NMU (Closes: #373440), thanks Pierre.
  * Add Carlo Segre as Uploader with assent of Maintainer.

 -- Carlo Segre <segre@debian.org>  Sat, 29 Sep 2007 23:52:10 -0500

gpib (3.2.06-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add dependency on adduser. (Closes: #416596).

 -- Amos Waterland <apw@rossby.metr.ou.edu>  Thu, 05 Apr 2007 15:15:35 +0000

gpib (3.2.06-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #373440).
  * Wrap description correctly.

 -- Pierre Habouzit <madcoder@debian.org>  Sun,  2 Jul 2006 00:25:58 +0200

gpib (3.2.06-3) unstable; urgency=high

  * break circular dependency around libgpib-bin; closes: Bug#356589 (libgpib0
    has circular Depends on libgpib-bin)
  * add lost no-segment.h patch; closes: Bug#360136
    (gpib_3.2.06-2(amd64/unstable): Patch no-segment.h.patch does not exist
  * debian/rules: add "LD_RUN_PATH=" to make invokation for the perl bindings

