=== debian/control ===
Source: gpib
Priority: optional
Section: science
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Robert Jordens <jordens@debian.org>
Uploaders: Carlo Segre <segre@debian.org>
Build-Depends: debhelper (>= 7.0.17ubuntu2), cdbs, dh-buildinfo, bzip2, quilt,
 autotools-dev, doxygen, docbook-utils, docbook-to-man, perl (>= 5.6.0-16),
 python-all-dev (>= 2.3.5-11), python-support (>= 0.5.3),
 php5-dev, module-assistant
XS-Python-Version: >= 2.4
Standards-Version: 3.8.0

Package: libgpib0-dev
Section: libdevel
Architecture: any
Provides: libgpib-dev
Conflicts: libgpib-dev
Replaces: libgpib-dev
Depends: libgpib0 (= ${binary:Version})
Description: C bindings for GPIB (IEEE 488) kernel driver -- headers
 ${Common:Description}
 .
 This package contains headers, documentation and static libraries.

Package: libgpib0
Section: libs
Architecture: any
Suggests: libgpib0-dev
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libgpib-bin
Description: C bindings for GPIB (IEEE 488) kernel driver -- shared library
 ${Common:Description}
 .
 This package contains the shared library.

Package: libgpib-bin
Section: science
Architecture: any
Depends: ${shlibs:Depends}, adduser, ${misc:Depends}
Breaks: udev (<< 136-1)
Description: libgpib support applications and configuration
 ${Common:Description}
 .
 This package contains configuration files and binaries for libgpib
 
Package: libgpib-perl
Section: perl
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Description: libgpib perl bindings
 ${Common:Description}
 .
 This package contains the bindings for perl.

Package: python-gpib
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Replaces: python2.3-gpib (<< 3.2.06-3.1), python2.4-gpib (<< 3.2.06-3.1)
Conflicts: python2.3-gpib (<< 3.2.06-3.1), python2.4-gpib (<< 3.2.06-3.1)
XB-Python-Version: ${python:Versions}
Description: libgpib Python bindings (default package)
 ${Common:Description}
 .
 This package contains the bindings for Python.

Package: php5-gpib
Section: science
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}
Replaces: php4-gpib
Conflicts: php4-gpib
Description: libgpib PHP5 bindings
 ${Common:Description}
 .
 This package contains the bindings for PHP5.

Package: gpib-modules-source
Section: science
Architecture: all
Depends: module-assistant, quilt, cdbs, bzip2
Recommends: linux-headers-2.6 | linux-source-2.6
Suggests: kernel-package
Description: kernel modules for various GPIB boards
 ${Common:Description}
 .
 This packages contains the source for the kernel modules for various
 GPIB boards.
