## gpib 3.2.20-0.1debian0~squeeze

=== debian/changelog ===
gpib (3.2.20-0.1debian0~squeeze) squeeze; urgency=low

  * New upstream version

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 21 Apr 2014 20:10:00 -0600
