=== debian/watch ===
version=3
http://sf.net/linux-gpib/linux-gpib-(.*)\.tar\.gz
